import QtQuick 1.0
Rectangle{
    id: helpMenu
    width: 350
    height: 400
    radius: 30
    signal backClicked();
    property alias textCardRanks: textCardRanks.text
    property alias textSun: textSun.text
    property alias textHokom: textHokom.text


    Behavior on opacity {NumberAnimation{duration:1000}}
    Image {
        id: imageClose
        x: -21
        y: -15
        source: "close.png"
        MouseArea{
        anchors.fill: parent
        onPressed: imageClose.scale=.8;
        onReleased: imageClose.scale=1;
        onClicked: backClicked();
        }
    }
    Text {
        id: textCardRanks
        x: 0
        y: 27
        width: 350
        height: 27
        text: qsTr("CARD RANKS")
        font.pointSize: 23
        verticalAlignment: Text.AlignVCenter
        horizontalAlignment: Text.AlignHCenter
    }

    Text {
        id: textCardRanks1
        x: 14
        y: 103
        width: 55
        height: 27
        text: qsTr("A")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks2
        x: 14
        y: 138
        width: 55
        height: 27
        text: qsTr("10")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks3
        x: 14
        y: 171
        width: 55
        height: 27
        text: qsTr("K")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks4
        x: 14
        y: 204
        width: 55
        height: 27
        text: qsTr("Q")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks5
        x: 14
        y: 239
        width: 55
        height: 27
        text: qsTr("J")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks6
        x: 14
        y: 272
        width: 55
        height: 27
        text: qsTr("9")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks7
        x: 14
        y: 305
        width: 55
        height: 27
        text: qsTr("8")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks8
        x: 14
        y: 338
        width: 55
        height: 27
        text: qsTr("7")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks9
        x: 91
        y: 103
        width: 55
        height: 27
        text: qsTr("11")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks10
        x: 91
        y: 138
        width: 55
        height: 27
        text: qsTr("10")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks11
        x: 91
        y: 171
        width: 55
        height: 27
        text: qsTr("4")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks12
        x: 91
        y: 204
        width: 55
        height: 27
        text: qsTr("3")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks13
        x: 91
        y: 239
        width: 55
        height: 27
        text: qsTr("2")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks14
        x: 91
        y: 272
        width: 55
        height: 27
        text: qsTr("0")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks15
        x: 91
        y: 305
        width: 55
        height: 27
        text: qsTr("0")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks16
        x: 91
        y: 338
        width: 55
        height: 27
        text: qsTr("0")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks17
        x: 226
        y: 103
        width: 55
        height: 27
        text: qsTr("J")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks18
        x: 226
        y: 138
        width: 55
        height: 27
        text: qsTr("9")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks19
        x: 226
        y: 171
        width: 55
        height: 27
        text: qsTr("A")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks20
        x: 226
        y: 204
        width: 55
        height: 27
        text: qsTr("10")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks21
        x: 226
        y: 239
        width: 55
        height: 27
        text: qsTr("K")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks22
        x: 226
        y: 272
        width: 55
        height: 27
        text: qsTr("Q")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks23
        x: 226
        y: 305
        width: 55
        height: 27
        text: qsTr("8")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks24
        x: 226
        y: 338
        width: 55
        height: 27
        text: qsTr("7")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks25
        x: 304
        y: 103
        width: 55
        height: 27
        text: qsTr("20")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks26
        x: 304
        y: 138
        width: 55
        height: 27
        text: qsTr("14")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks27
        x: 304
        y: 171
        width: 55
        height: 27
        text: qsTr("11")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks28
        x: 304
        y: 204
        width: 55
        height: 27
        text: qsTr("10")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks29
        x: 304
        y: 239
        width: 55
        height: 27
        text: qsTr("4")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks30
        x: 304
        y: 272
        width: 55
        height: 27
        text: qsTr("3")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks31
        x: 304
        y: 305
        width: 55
        height: 27
        text: qsTr("0")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textCardRanks32
        x: 304
        y: 338
        width: 55
        height: 27
        text: qsTr("0")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textSun
        x: 38
        y: 68
        width: 55
        height: 27
        text: qsTr("SUN")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }

    Text {
        id: textHokom
        x: 232
        y: 68
        width: 55
        height: 27
        text: qsTr("HOKOM")
        font.pointSize: 23
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignVCenter
    }
}
