import QtQuick 1.0
Rectangle{
    id: purchase
    width: 350
    height: 300
    radius: 50
    signal hokomHClicked()
    signal hokomDClicked()
    signal hokomSClicked()
    signal hokomCClicked()
    signal passClicked()
    signal sunClicked()
    signal doubleeClicked()
    signal ashkolClicked()
    property alias ashkolOp: ashkol.opacity
    property alias ashkolEn: ashkol.enabled
    property alias ashkolText: textAshkol

    property alias doubleOp: doublee.opacity
    property alias doubleEn: doublee.enabled
    property alias doubleText: textDouble

    property alias hokomcOp: hokomc.opacity
    property alias hokomcEn: hokomc.enabled
    property alias hokomcText: textHokom


    property alias hokomhOp: hokomh.opacity
    property alias hokomhEn: hokomh.enabled
    property alias hokomhText: textHokomh


    property alias hokomdOp: hokomd.opacity
    property alias hokomdEn: hokomd.enabled
    property alias hokomdText: textHokomd


    property alias hokomsOp: hokoms.opacity
    property alias hokomsEn: hokoms.enabled
    property alias hokomsText: textHokoms


    property alias sunOp: sun.opacity
    property alias sunEn: sun.enabled
    property alias sunText: texSun
    property alias passText: texPass


    property alias opacityy: purchase.opacity
    Behavior on opacity {NumberAnimation{duration:1000}}
    Rectangle
    {
        id: hokomc
        x: 191
        height: 60
        width: 130
        color: "lightblue"
        radius: 10
        anchors.horizontalCenterOffset: 81
        y:89
        anchors.horizontalCenter: parent.horizontalCenter
        Text {
            id: textHokom
            x: 6
            y: 18
            text: "Hokom"
            anchors.verticalCenterOffset: 0
            anchors.leftMargin: 6
            font.pointSize: 20
            horizontalAlignment: Text.AlignLeft
            anchors.verticalCenter: parent.verticalCenter
            anchors.left: parent.left
        }
        MouseArea
        {
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked: hokomCClicked();
        }
        Image {
            id: c
            source: "c.png"
            anchors.right: parent.right
            smooth: true
            anchors.verticalCenter: parent.verticalCenter
            width: 40
            height: 40
        }
    }
    Rectangle
    {
        id: hokomd
        x: 46
        height: 60
        width: 130
        color: "lightblue"
        radius: 10
        anchors.horizontalCenterOffset: -64
        y:89
        anchors.horizontalCenter: parent.horizontalCenter
        Text {
            id: textHokomd
            x: 7
            y: 18
            text: "Hokom"
            anchors.verticalCenterOffset: 0
            anchors.leftMargin: 7
            font.pointSize: 20
            anchors.verticalCenter: parent.verticalCenter
            anchors.left: parent.left
        }
        MouseArea
        {
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked: hokomDClicked();
        }
        Image {
            id: d
            source: "d.png"
            smooth: true
            anchors.right: parent.right
            anchors.verticalCenter: parent.verticalCenter
            width: 40
            height: 40
        }
    }
    Rectangle
    {
        id: hokomh
        x: 191
        height: 60
        width: 130
        color: "lightblue"
        radius: 10
        anchors.horizontalCenterOffset: 81
        y:14
        anchors.horizontalCenter: parent.horizontalCenter
        Text {
            id: textHokomh
            x: 6
            y: 18
            text: "Hokom"
            anchors.verticalCenterOffset: 0
            anchors.leftMargin: 6
            font.pointSize: 20
            anchors.verticalCenter: parent.verticalCenter
            anchors.left: parent.left
        }
        MouseArea
        {
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked: hokomHClicked();
        }
        Image {
            id: h
            source: "h.png"
            anchors.right: parent.right
            anchors.verticalCenter: parent.verticalCenter
            smooth: true
            width: 40
            height: 40
        }
    }
    Rectangle
    {
        id: hokoms
        x: 46
        height: 60
        width: 130
        color: "lightblue"
        radius: 10
        anchors.horizontalCenterOffset: -64
        y:14
        anchors.horizontalCenter: parent.horizontalCenter
        Text {
            id: textHokoms
            x: 8
            y: 18
            text: "Hokom"
            anchors.verticalCenterOffset: 0
            anchors.leftMargin: 8
            font.pointSize: 20
            anchors.verticalCenter: parent.verticalCenter
            anchors.left: parent.left
        }
        MouseArea
        {
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked: hokomSClicked();
        }
        Image {
            id: s
            source: "s.png"
            anchors.right: parent.right
            anchors.verticalCenter: parent.verticalCenter
            smooth: true
            width: 40
            height: 40
        }
    }
    Rectangle
    {
        id: sun
        x: 191
        height: 60
        width: 130
        y:163
        color: "lightblue"
        radius: 10
        anchors.horizontalCenterOffset: 81
        anchors.horizontalCenter: parent.horizontalCenter

        Text {
            id: texSun
            text: "Sun"
            font.pointSize: 20
            anchors.centerIn: parent

        }
        MouseArea
        {
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked: sunClicked();
        }
    }
    Rectangle
    {
        id: pass
        x: 46
        height: 60
        width: 130
        y: 234
        color: "lightblue"
        anchors.horizontalCenter: parent.horizontalCenter

        radius: 10
        anchors.horizontalCenterOffset: -64
        Text {
            id: texPass
            text: "Pass"
            font.pointSize: 20
            anchors.centerIn: parent
        }
        MouseArea
        {
            x: 0
            y: 0
            width: 74
            height: 50
            anchors.leftMargin: 0
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked: passClicked();
        }
    }

    Rectangle {
        id: doublee
        x: 46
        y: 163
        width: 130
        height: 60
        color: "#add8e6"
        radius: 10
        anchors.horizontalCenter: parent.horizontalCenter
        Text {
            id: textDouble
            text: "Double"
            anchors.centerIn: parent
            font.pointSize: 20
        }

        MouseArea
        {
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked: doubleeClicked();
        }
        anchors.horizontalCenterOffset: -64
    }

    Rectangle {
        id: ashkol
        x: 191
        y: 234
        width: 130
        height: 60
        color: "#add8e6"
        radius: 10
        anchors.horizontalCenter: parent.horizontalCenter
        Text {
            id: textAshkol
            text: "Ashkol"
            anchors.centerIn: parent
            font.pointSize: 20
        }

        MouseArea
        {
            x: 0
            y: 0
            width: 74
            height: 50
            anchors.leftMargin: 0
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked: ashkolClicked();
        }
        anchors.horizontalCenterOffset: 81
    }



}
