import QtQuick 1.0
Rectangle{
    id:playerMshare3
    color: "lightgray"
    signal declareClicked()
    signal cancelClicked()

    property alias textDeclare:textBtnDeclare.text
    property alias imageMshro3Type:imageType.source

    width: 250
    height: 250
    radius: 30
    Rectangle
    {
        id:btnDeclare
        x: 25
        y: 48
        width: 200
        height: 60
        radius: 15
        color: "lightblue"
        smooth: true
        Text {
            id: textBtnDeclare
            x: 12
            y: 17
            width: 176
            height: 26
            text: qsTr("Declare")
            anchors.centerIn: parent
            font.pixelSize: 22
        }
        MouseArea
        {
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked:
            {
                declareClicked();
            }
        }
        Image {
            id: imageType
            x: 142
            y: 5
            source: "s.png"

        }
    }
    Rectangle
    {
        id:btnCancel
        x: 25
        y:135

        width: 200
        height: 60
        radius: 15
        smooth: true
        color: "lightblue"
        Text {
            id: textBtnCancel
            text: qsTr("Cancel")
            anchors.centerIn: parent
            font.pixelSize: 22
        }
        MouseArea
        {
            anchors.fill: parent
            onPressed: parent.scale=.8;
            onReleased: parent.scale=1;
            onClicked:
            {
                cancelClicked();
            }
        }
    }
}
